×

Filmora Scrn FAQ|Mac

Instalar: O Filmora Scrn é compatível com o Mac OS x 10.7 ?

O Filmora Scrn requer o Mac OS x 10.11 ou superior. Você pode clicar aqui para conferir todas as especificações.

Top
filmora logo

Comece a criar seus vídeos fantásticos com o Filmora

SAIBA MAIS

SIGA-NOS PARA FICAR A PAR DE TODAS AS ATUALIZAÇÕES EXCITANTES